Bug 63730 - build from src fails with message about japan-util when LANG==ja_JP.eucJP
Summary: build from src fails with message about japan-util when LANG==ja_JP.eucJP
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 23:54 UTC by Tyler Daniel
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 18:39:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tyler Daniel 2002-04-17 23:54:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020308

Description of problem:
I think it was during the ispell installation, but when xemacs tries to
byte-compile a file it loads japanese.el which in turn tries to load japan-util,
which was installed as part of the sumo package but is not in the search path,
causing the build to fail.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.export LANG=ja_JP.eucJP
2.rpm --rebuild xemacs-21.4.6-7.src.rpm
3.
	

Additional info:

Comment 1 Tyler Daniel 2002-04-18 18:39:33 UTC
Oops!  I forgot that I changed the configure options in the spec file to use gpm
and gtk/gnome.  The problem doesn't occur with the stock spec file.  Sorry!


Note You need to log in before you can comment on or make changes to this bug.